.container--new-arrivals .image {
  border-radius: 1.25rem;
}
.container--new-arrivals .brandName {
  font-size: 0.85rem;
  font-weight: 600;
  line-height: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.container--new-arrivals .nameContainer {
  padding: 0.25rem 0;
}
.container--new-arrivals .description {
  font-size: 0.85rem;
  line-height: 1rem;
}